<br/>
<h1>{{title}}</h1>
<br/>
<div class="container">
    <div class="row">
        <div class="col-md-2">
          <button type="button" class="btn btn-success" (click)="onclick()">Create {{title}}</button>
        </div>
        <div class="col-md-2">
          <button type="button" class="btn btn-info">Edit {{title}}</button>
        </div>
          <div class="col-md-2">
           <button type="button" class="btn btn-danger">Delete {{title}}</button>
          </div>
      </div>
</div>
<br/>
<br/>
<!---Create Tower!-->

<div class="container" *ngIf="createTower">
  <h2 style="text-align:center">Save Tower</h2>
    <form>
        <div class="form-group">
        <input type="text" placeholder="Enter your Tower Name" class="form-control">
        </div>
        <br/>
        <div class="form-group">
        <input type="text" placeholder="Enter your Tower description" class="form-control">
      </div>
      <br/>
      <div class="form-group">
        <input type="number" placeholder="Enter your Tower latitude" class="form-control"> 
      </div>
      <br/>
      <div class="form-group"> 
      <input type="text" placeholder="Enter your Tower longitude" class="form-control"> 
      </div>
      <br/>
      <div class="form-group"> 
        <input type="text" placeholder="Enter your Tower Range" class="form-control">
      </div>
      </form>
      <div class="row">
      <div class="col-md-1"><button type="button" class="btn btn-success">Save</button></div>
      <div class="col-md-1"><button type="button" class="btn btn-info">Back</button></div>
      </div>
</div>

    
                                   